1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

BSD Subsystem nicht mehr verfügbar?

Dieses Thema im Forum "iPhone" wurde erstellt von Ionas_Elate, 24.10.07.

  1. Ionas_Elate

    Ionas_Elate Beauty of Kent

    Dabei seit:
    12.10.06
    Beiträge:
    2.143
    Weiß da jemand bescheid??
    Also ich hatte ein unlocked iPhone, auf welches ich aber nciht mehr mit CyberDuck zugreifen konnte.. naja halt mal schnell wieder hergestellt (ja mit 1.0.2er firmware)
    Jailbread durchgeführt, Apptap installiert, so...
    Ich kann BSD Subsystem nicht insallieren.. Warum das?
    Ein zweites mal wiederhergestellt und nochmal probiert aber keine chance..
    Ich hoffe mal es ist nur der Server down, oder steckt da mehr dahintern?
     
  2. Ionas_Elate

    Ionas_Elate Beauty of Kent

    Dabei seit:
    12.10.06
    Beiträge:
    2.143
    kann man das eventuell auch via cyberduck irgendwo hinkopieren?
    wenn ja, kann mir jemand die file schicken?
    danke!
     
  3. Westbär

    Westbär Weißer Winterglockenapfel

    Dabei seit:
    06.04.07
    Beiträge:
    882
    Per Cyberduck wirds wohl etwas schwer sein, da dass schon mehrere Dateien sind. Am besten wartest du mal, der Server ist down.
     
  4. Ionas_Elate

    Ionas_Elate Beauty of Kent

    Dabei seit:
    12.10.06
    Beiträge:
    2.143
    ok danke ;)
    bin einfach zu ungeduldig ^^
    aber da hilft wohl nichts..
     
  5. Harris2007

    Harris2007 Gast

    Also wenn du noch willst den link für die .zip datei von BSD kann ich dir gerne geben
     
  6. Marek25

    Marek25 Gast


    Hatte ich auch schon öffters kannst du aber andere sachen runterladen????

    Ansonsten installier den Installier nochmal neu !
     
  7. strocker

    strocker Gast

    Das Paket ist jetzt wieder verfügbar.
    Der Download bei mir funktioniert, jedoch wenn ich es installieren will schließt sich der Installer und das wars.
    Ich habe auf dem iPhone die Version 1.1.1 drauf und auch genug freien Speicher.
     

Diese Seite empfehlen